# Uses of Class
javax.swing.plaf.basic.BasicSplitPaneDivider.DragController

Packages that use BasicSplitPaneDivider.DragController
Package
Description
javax.swing.plaf.basic
Provides user interface objects built according to the Basic look and feel.

## Uses of BasicSplitPaneDivider.DragController in javax.swing.plaf.basic

Subclasses of BasicSplitPaneDivider.DragController in javax.swing.plaf.basic
Modifier and Type
Class
Description
`protected class`
`BasicSplitPaneDivider.VerticalDragController`
Handles the events during a dragging session for a VERTICAL_SPLIT oriented split pane.
Fields in javax.swing.plaf.basic declared as BasicSplitPaneDivider.DragController
Modifier and Type
Field
Description
`protected BasicSplitPaneDivider.DragController`
BasicSplitPaneDivider.`dragger`
Handles mouse dragging message to do the actual dragging.